Cane v3.0.0 Release Notes

Release Date: 2016-03-10 // over 4 years ago
    • 👍 Compat: Rake 11 supported
    • 💎 Compat: Ruby 1.9 no longer supported.
    • 🔋 Feature: Glob options now take arrays.

Previous changes from v2.6.2

    • 🛠 Bugfix: Commented methods no longer trigger a documentation violation for empty modules.
    • 🔋 Feature: Ruby 2.1 supported.